
module de10_lite_qsys (
	alt_vip_itc_clocked_video_vid_clk,
	alt_vip_itc_clocked_video_vid_data,
	alt_vip_itc_clocked_video_underflow,
	alt_vip_itc_clocked_video_vid_datavalid,
	alt_vip_itc_clocked_video_vid_v_sync,
	alt_vip_itc_clocked_video_vid_h_sync,
	alt_vip_itc_clocked_video_vid_f,
	alt_vip_itc_clocked_video_vid_h,
	alt_vip_itc_clocked_video_vid_v,
	arduino_pio_external_export,
	arduino_spi_external_MISO,
	arduino_spi_external_MOSI,
	arduino_spi_external_SCLK,
	arduino_spi_external_SS_n,
	clk_clk,
	clk_sdram_clk,
	clk_vga_clk,
	g_sensor_i2c_scl_external_export,
	g_sensor_i2c_sda_external_export,
	g_sensor_int_external_export,
	pio_key_external_connection_export,
	pio_led_external_connection_export,
	pio_sw_external_connection_export,
	reset_reset_n,
	sdram_wire_addr,
	sdram_wire_ba,
	sdram_wire_cas_n,
	sdram_wire_cke,
	sdram_wire_cs_n,
	sdram_wire_dq,
	sdram_wire_dqm,
	sdram_wire_ras_n,
	sdram_wire_we_n,
	seg7_conduit_end_export,
	system_pll_areset_conduit_export,
	system_pll_phasedone_conduit_export,
	tft_spi_dc_export);	

	input		alt_vip_itc_clocked_video_vid_clk;
	output	[23:0]	alt_vip_itc_clocked_video_vid_data;
	output		alt_vip_itc_clocked_video_underflow;
	output		alt_vip_itc_clocked_video_vid_datavalid;
	output		alt_vip_itc_clocked_video_vid_v_sync;
	output		alt_vip_itc_clocked_video_vid_h_sync;
	output		alt_vip_itc_clocked_video_vid_f;
	output		alt_vip_itc_clocked_video_vid_h;
	output		alt_vip_itc_clocked_video_vid_v;
	inout	[15:0]	arduino_pio_external_export;
	input		arduino_spi_external_MISO;
	output		arduino_spi_external_MOSI;
	output		arduino_spi_external_SCLK;
	output		arduino_spi_external_SS_n;
	input		clk_clk;
	output		clk_sdram_clk;
	output		clk_vga_clk;
	output		g_sensor_i2c_scl_external_export;
	inout		g_sensor_i2c_sda_external_export;
	input	[1:0]	g_sensor_int_external_export;
	input	[1:0]	pio_key_external_connection_export;
	output	[9:0]	pio_led_external_connection_export;
	input	[9:0]	pio_sw_external_connection_export;
	input		reset_reset_n;
	output	[12:0]	sdram_wire_addr;
	output	[1:0]	sdram_wire_ba;
	output		sdram_wire_cas_n;
	output		sdram_wire_cke;
	output		sdram_wire_cs_n;
	inout	[15:0]	sdram_wire_dq;
	output	[1:0]	sdram_wire_dqm;
	output		sdram_wire_ras_n;
	output		sdram_wire_we_n;
	output	[47:0]	seg7_conduit_end_export;
	input		system_pll_areset_conduit_export;
	output		system_pll_phasedone_conduit_export;
	output		tft_spi_dc_export;
endmodule
